name = "Cooperative Advancements [Fabric]"
filename = "CooperativeAdvancements-1.19.2-fabric-1.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9d00af73e88ac5152370911edc1da854b1a48103"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3961313
project-id = 541945
